<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>2784, 2790, Mg II h 2803, 2816, 2829, 1x2</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-04057</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-04054</CrsId>
    <Exp_Duration>2000</Exp_Duration>
    <Exp_Type>3</Exp_Type>
    <CompN>14</CompN>
    <CompK>5</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>2000</Max_Exposure>
    <Min_Exposure>200</Min_Exposure>
  </Data>
</FDB>
